map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e6234a12-e164-4c09-be16-9269896d4079
  playerICName: Algarve Reclusa
  playerOOCName: Abraln
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e48862f3-ab66-44c3-80b1-d6452d6dad78
  playerICName: mouse (952)
  playerOOCName: ancientcarp94
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e48862f3-ab66-44c3-80b1-d6452d6dad78
  playerICName: Drew Dean
  playerOOCName: ancientcarp94
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e48862f3-ab66-44c3-80b1-d6452d6dad78
  playerICName: Smile (266)
  playerOOCName: ancientcarp94
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e48862f3-ab66-44c3-80b1-d6452d6dad78
  playerICName: mouse (962)
  playerOOCName: ancientcarp94
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e48862f3-ab66-44c3-80b1-d6452d6dad78
  playerICName: mouse (526)
  playerOOCName: ancientcarp94
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b54e55c-5a59-47ac-b724-a1eb2207ee60
  playerICName: Frank Superczynski
  playerOOCName: Av0cad0
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Edward Meyers
  playerOOCName: AverageFool
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 5c7549ba-b701-4adb-8ce1-9c5e2aba8337
  playerICName: Operator Romeo
  playerOOCName: BeanBois
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e41694d6-9a04-4896-9823-5d62b0bed893
  playerICName: Lyla S Barrett
  playerOOCName: BigSadBandit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad2cb3e9-bc48-4d39-81e2-8a002013a4d9
  playerICName: Ritaha
  playerOOCName: boonaboo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2afd6930-594f-4fed-8a33-8bd84f2d95ab
  playerICName: Eats-Your-Shoes
  playerOOCName: Catfoodbob
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 901bc74e-0852-42ad-8a2c-d08af6ed3ffc
  playerICName: Wuja-Telixith
  playerOOCName: ChakatSilverpaw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Aralith Geldherm
  playerOOCName: Chrisperus
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 49dd17b7-1846-4076-8366-fa518557c785
  playerICName: Maxwell Barragy
  playerOOCName: clinux
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5c765daf-334a-45c9-8c8f-e118e80727f4
  playerICName: Tayshaneta Tepidariorum
  playerOOCName: CoolfoolFTW
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5f94afc0-0bf4-4d4c-b11b-72620a496298
  playerICName: Jack Olsen
  playerOOCName: Coolsurf6
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1000ee9c-c3b4-4a51-b253-62340f64d1be
  playerICName: Arthur Dehoog
  playerOOCName: Cosmicly
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 838c8824-16dc-4d0e-b11b-a80aa4f9f936
  playerICName: Flutter
  playerOOCName: CptZodGaming
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 029c83c5-f453-4b93-b06a-802bb9a8cadd
  playerICName: Raiden Grey
  playerOOCName: CryCry
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Tony Two-Shoes
  playerOOCName: CuteBoi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 543b9ff7-5f31-416a-a0ff-1643f1f81d2e
  playerICName: Theraphosa Hochstetteri
  playerOOCName: deadman958
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 543b9ff7-5f31-416a-a0ff-1643f1f81d2e
  playerICName: Planty Rose
  playerOOCName: deadman958
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 3c1a9385-99b8-4c53-b9af-520f828c71a0
  playerICName: Hans Walther
  playerOOCName: dejack
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: Dru Kruller
  playerOOCName: dkrule
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: Operator India
  playerOOCName: DogeAGoodBoi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 64ad90eb-bb68-4f18-8526-03e5caf2b391
  playerICName: Bruce
  playerOOCName: Drastlin
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 55ec099d-8bc9-4f08-84ae-f3540614d533
  playerICName: Dutch Cottonwood
  playerOOCName: Dutcharoonie
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ed23206e-d2b1-4bca-9f7e-d39d5df4b8b7
  playerICName: Ace Roth
  playerOOCName: Ekkosangen
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 56d718cb-7542-4634-8805-55d367515a93
  playerICName: Nukes-The-Station
  playerOOCName: Ethan_knowles
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 13a68cfb-f664-4c26-a93d-912579ef7ea2
  playerICName: Ula-Lah
  playerOOCName: Fardy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a68cfb-f664-4c26-a93d-912579ef7ea2
  playerICName: mouse (526)
  playerOOCName: Fardy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a68cfb-f664-4c26-a93d-912579ef7ea2
  playerICName: mouse (435)
  playerOOCName: Fardy
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Operator Bravo
  playerOOCName: FemboyFishing_Imitates_
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f1cfdfa8-509c-4910-a56d-02930801c311
  playerICName: Ryoshu
  playerOOCName: FloatingFeeling
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: syndicate personal ai device
  playerOOCName: GamerWamer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: Tip The Fraud
  playerOOCName: GamerWamer
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 59632893-e99a-443f-b0a1-c0a8792b712d
  playerICName: Kaiser Deathshead
  playerOOCName: GinTheSilver
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ab374001-84f7-4d7d-a1da-2ec5e6339278
  playerICName: Willow Moonglow
  playerOOCName: GothiccBae
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9819b469-1261-492c-a029-44382d7a0049
  playerICName: Deirdre Volletti
  playerOOCName: Halftruth
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: Hidden Nighteyes
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: positronic brain (PB-22)
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8a251bbd-10be-4036-8dd2-5164f5b70152
  playerICName: Bryant Gibson
  playerOOCName: Huiteme
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b64b5744-da62-40be-9e1b-f6979bc083c4
  playerICName: Fabian
  playerOOCName: idc
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b990bb40-a388-40c7-841f-2463ce190030
  playerICName: Johnny
  playerOOCName: ilovejolene
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b38e0d64-418a-4c1d-80e0-51f517406eea
  playerICName: Sigorbey Weaver
  playerOOCName: itsgus
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: d8e3d40d-7f75-4dbb-a9e1-910285e5a20c
  playerICName: Slashes-Your-Veins
  playerOOCName: Jacketed
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ada70a72-6dec-498b-88c3-a91720b0ecc2
  playerICName: James Hellsing
  playerOOCName: Jae
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Riff Raff
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Remilia (688)
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9435b8a6-bc10-4f31-94cc-6e802720917f
  playerICName: Krugg Vrugga
  playerOOCName: Kruugerx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c57ac40-cca1-4da2-a168-7f01945ac697
  playerICName: Ace
  playerOOCName: LankLTE
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: Lizbeth Walker
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c731f9d7-1030-49d5-b87f-131a2d3741e4
  playerICName: Xixaxex
  playerOOCName: LunarJazz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c731f9d7-1030-49d5-b87f-131a2d3741e4
  playerICName: mouse (455)
  playerOOCName: LunarJazz
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 843de4ce-d215-490c-8c8c-b49ffe393fd2
  playerICName: John Gutsworth
  playerOOCName: Mags4
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 843de4ce-d215-490c-8c8c-b49ffe393fd2
  playerICName: Gulum-Keerasa
  playerOOCName: Mags4
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 2b95be71-ae1d-41e2-9625-ad9dc2686ae0
  playerICName: Commander Omega
  playerOOCName: MercysBum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Smile (266)
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Tammy Tompson
  playerOOCName: minthydra
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 174f110b-552f-4402-967b-db9c8df7e88b
  playerICName: Willis Geeves
  playerOOCName: MisterMecky
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 640821a9-25d5-43b3-b618-485c1dd8d1cb
  playerICName: Chev Chelio
  playerOOCName: MNOO
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Smile (266)
  playerOOCName: mrharback
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Rajas Lightweaver
  playerOOCName: mrharback
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 63110a56-6c80-45af-959a-37737d0182db
  playerICName: Bongbong Quixote
  playerOOCName: Nahidrot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8bb279a-a2f9-4628-9448-52fa139c6ba3
  playerICName: mouse (668)
  playerOOCName: NutFilledSocks
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8bb279a-a2f9-4628-9448-52fa139c6ba3
  playerICName: Sonny Ovbish
  playerOOCName: NutFilledSocks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8bb279a-a2f9-4628-9448-52fa139c6ba3
  playerICName: mouse (259)
  playerOOCName: NutFilledSocks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8bb279a-a2f9-4628-9448-52fa139c6ba3
  playerICName: mouse (57)
  playerOOCName: NutFilledSocks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8bb279a-a2f9-4628-9448-52fa139c6ba3
  playerICName: mouse (169)
  playerOOCName: NutFilledSocks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8bb279a-a2f9-4628-9448-52fa139c6ba3
  playerICName: mouse (354)
  playerOOCName: NutFilledSocks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4759a54-69d0-4cb6-ac7b-6edbf4a5d782
  playerICName: Pun Pun (MK-138)
  playerOOCName: PastelCelery
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b4759a54-69d0-4cb6-ac7b-6edbf4a5d782
  playerICName: Hathei-Yinz'R
  playerOOCName: PastelCelery
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: Paula Gene
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 92e4c79e-c3eb-4ff4-8df0-da6182c36ffd
  playerICName: Jerry Lemon
  playerOOCName: Perc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92e4c79e-c3eb-4ff4-8df0-da6182c36ffd
  playerICName: mouse (341)
  playerOOCName: Perc
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 3a5c5f3c-edbc-47e5-8984-4e3a98a02a20
  playerICName: Pavalov Kepps
  playerOOCName: PetRock
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Atomian Spesos
  playerOOCName: phinner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 05037b60-d09c-4ded-a226-1edf382c9793
  playerICName: Roger Neely
  playerOOCName: PickAName
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ef69ff85-5295-47c8-8bc5-60f76d779284
  playerICName: Gary Greyshirt
  playerOOCName: plushiecannon
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Maegan Garland
  playerOOCName: pony0935
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e0314c9a-93a9-41ee-b1be-4c67a61c890a
  playerICName: Mac Stuffins
  playerOOCName: QuantX
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 21a1ac47-9328-4099-9749-9b50af47eaa0
  playerICName: Lav-Ender
  playerOOCName: Redcat229
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: adb7157e-2340-4952-83e4-a87cb14b17ae
  playerICName: Ace Heart
  playerOOCName: RedCatFighter
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 2faf2732-6e55-4349-a055-f8b587f043d4
  playerICName: Dorbly Langstone
  playerOOCName: RixMixed
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 732dd7fd-fe08-42e5-bc51-b55fe5489ad0
  playerICName: Shannon Buttersworth
  playerOOCName: RonnieAmnesiac
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Abigail Taylor
  playerOOCName: Sidius11
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: syndicat (132)
  playerOOCName: Sidius11
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: ee05a4ba-5912-46d0-9c8b-e6863049b97e
  playerICName: Wood Vinny
  playerOOCName: SlipedZ
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: personal ai device
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Sammy no Eyes
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 2ece1d33-8bba-469f-b3c3-23741e28efc2
  playerICName: Trent Scraper
  playerOOCName: spacestationfan69
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 51ce10c2-c5bc-4c99-ad14-268f3ac61158
  playerICName: Hunter Hussain
  playerOOCName: SpiffyStretch
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 0e9cbe89-9476-4609-962e-817b6f7d48df
  playerICName: Agent Charlie
  playerOOCName: Swissik
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b7fadf18-61b2-4544-b555-cc3514df2850
  playerICName: Amari Styles
  playerOOCName: telnoratti
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d2411f2-ac75-4e25-8116-4c4c79feac10
  playerICName: personal ai device
  playerOOCName: TESTBED
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8d2411f2-ac75-4e25-8116-4c4c79feac10
  playerICName: Kevin Hall
  playerOOCName: TESTBED
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce196ca4-389d-471e-8db0-c374e0ec4198
  playerICName: cancer mouse (463)
  playerOOCName: The0ddsAreAgainstMe
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: ce196ca4-389d-471e-8db0-c374e0ec4198
  playerICName: Doinko Robusto The Third
  playerOOCName: The0ddsAreAgainstMe
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 92e7852b-97a3-4100-b09b-4e8874948a93
  playerICName: Shawn Shaw
  playerOOCName: TheBald
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b8510607-658b-415d-9b5e-9e38c36733f5
  playerICName: Luna Glowtender
  playerOOCName: TheGreatDogDoggo
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 189d141c-a2db-4512-9436-54c64d57e05a
  playerICName: Mark Atomic
  playerOOCName: Thermite
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: be42f8e9-603d-4914-9253-d071b61630a4
  playerICName: Greys-The-Tide
  playerOOCName: Thief21
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: aaad4f72-f9fa-4500-a9d4-3f1ebb381f18
  playerICName: Kenny Swaggins
  playerOOCName: Vaiden
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: mouse (520)
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: mouse (341)
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: Dave Wiggles
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: Hamlet (78)
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: Smile (266)
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 83e30474-b44e-462a-9c32-458bbad4a726
  playerICName: Caesar Herald
  playerOOCName: Yachu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83e30474-b44e-462a-9c32-458bbad4a726
  playerICName: personal ai device
  playerOOCName: Yachu
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 11129eb7-c8f0-4a6c-89f5-876eede0a244
  playerICName: Zeannar
  playerOOCName: ZeardorForge
roundEndText: >2-

  [color=crimson]Syndicate minor victory![/color]

  Some nuclear operatives died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Commander Omega[/color] ([color=gray]MercysBum[/color])

  - [color=White]Agent Charlie[/color] ([color=gray]Swissik[/color])

  - [color=White]Operator India[/color] ([color=gray]DogeAGoodBoi[/color])

  - [color=White]Operator Bravo[/color] ([color=gray]FemboyFishing_Imitates_[/color])

  - [color=White]Operator Romeo[/color] ([color=gray]BeanBois[/color])
server_id: wizards
server_name: lizard
roundId: 58998
endTick: 1746368
duration: 00:46:17.2305561
fileCount: 582
size: 128518097
uncompressedSize: 627274724
endTime: 16:10:12.1751211
...
